Announcement

Collapse
No announcement yet.

problem with imported users from vB 2.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • problem with imported users from vB 2.2

    The board I run is for an EverQuest guild, and recently we had to move our boards when our old site admin quit the game without much fanfare, leaving us without anyone who knew anything of these boards. (From the beginning she had offered to host the boards and I accepted since she appeared to know what she was doing)

    My new site admin told me to purchase a vB license and he would take care of moving the data over, he has some limited experience with php from school and he was willing to get his hands dirty cleaning up the site. I did as he asked and he did as he promised except that it seems the versions were incompatible (my guess only since I don't know for sure what version we were on before but I am led to believe it's 2.2)

    The long and the short of it is we lost all data, posts, PMs, sigs, avatars, etc.. all we were able to salvage was the usernames. However, now that we are up and running on the new boards, all admin functions are locked out, If I try to change a user's group, validate a user, add an avatar, or pretty much do anything from the admin panel I get this :

    Database error in vBulletin Control Panel 2.3.0:

    Invalid SQL: SELECT COUNT(*) AS users FROM user,usergroup WHERE user.usergroupid=usergroup.usergroupid AND usergroup.cancontrolpanel=1 AND user.userid<>
    mysql error: You have an error in your SQL syntax near '' at line 1

    mysql error number: 1064

    Date: Friday 25th of July 2003 12:02:56 PM
    Script: http://www.psyborg.com/blacklist/for...admin/user.php
    Referer: http://www.psyborg.com/blacklist/for...dit&userid=485

    We've tried everything, the boards are only half functional right now, users can post, PM, poll and calendar but nothing with avatars, IMG uploading, sig editing or registration works.

    Any idea what this means? I'll keep searching the other posts maybe I'll find something.

    -Nah-
    Last edited by Nahualli; Fri 25 Jul '03, 11:03am.

  • #2
    Are you running the default vB files? Also what did you do exactly to upgrade from 2.2.x to 2.3.0?
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      bleh

      Let me ask Guuar and I'll get back to you. :/

      -Nah-

      Comment

      Loading...
      Working...
      X